﻿
.organzineText h3:hover{
	color: #ca3300;
}
.organize li a {
	display: block;
	height: auto;
	overflow: hidden;
	margin: 0 20px;
	padding: 20px 0;
	border-bottom: 1px solid #efefef;
}
.bztabti{
	padding-bottom: 10px; background: #fff; margin-right: 20px;color: #ca3300;font-weight: bold;font-size: 17px;
}

.tabs .tablinks{
	color: #000000;
}
.tabs .tablinks.active {
	border: none;
	color: #cd3604;
	border-bottom: 4px solid #cd3604;
}
.tabcontent h1{
	font-size: 22px; font-weight: bold;text-align: center; margin-top: 20px;
}
.tabcontent p{
	font-size: 14px; line-height: 38px; margin-top: 15px;
}
.tabcontent h2{
	font-size: 18px; font-weight: bold;text-align: left;color: #ca3300;letter-spacing: 2px;
	border-bottom:solid 2px #ff7d59;padding:5px 10px;
}
.rhan{
	background: #ca3300; color: #ffffff; font-weight: bold;  line-height: 40px; font-size: 16px; display: block;
	width: 140px; height: 40px;text-align: center; margin: 40px auto;border-radius:5px;
}
.rhan:hover{
	background: #a22b03;
}
.tabcontent h3{
	font-size: 16px; font-weight: bold;text-align: left; margin-top: 20px;color: #000000;
}
.rhnk{
	display: flex;justify-content:center;align-items:flex-end;
}
.hynk_dy{
	background-image: linear-gradient(0deg, #ffc191, #ff5e35);padding:2px;display:inline-block;
}
.hynk_dy section{
	background-color:#fefefe;width:13px;height:13px;
}
.hynk_de{
	margin:-18px 0px 0px 10px;
}
.hynk_de section{
	background-image: linear-gradient(90deg, #ffc191, #ff5e35);width:15px;height:15px;transform: rotatez(0deg);
}
.bacea_tit{
	display:inline-block; margin: 20px 0px;
}

.bmlcbz{
	overflow: hidden;margin-top: 10px;
}
.bmlcbz li{
	background-color: rgb(0, 121, 187);width: 20%;text-align: center;height: 70px; cursor: pointer;
	color: #ffffff;
	padding: 10px; margin: 0px 10px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;  line-height: 25px;
}
.bmlcbz li:hover{
	background: #a22b03;
}
.bmlcbz span{
	font-weight: bold;font-size: 20px; float: left; line-height: 60px;
}
@media screen and (max-width: 640px){
	.bmlcbz li{
		background-color: rgb(0, 121, 187);width: 10%;height: 180px;
		color: #ffffff;
		padding: 10px; margin: 10px 5px;
		float: left;
		font-size: 14px;
		font-weight: bold;
		overflow: hidden;
	}
	.bmlcbz span{
		font-weight: bold;font-size: 20px; float: left; line-height: 180px;
	}
}
